OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
FillArray< ValueType > Struct Template Reference

`#include <MeshToVolume.h>`

## Public Member Functions
| FillArray (ValueType *array, const ValueType v)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Public Attributes
ValueType *const | mArray
const ValueType | mValue

## Constructor & Destructor Documentation

## ◆ FillArray()

FillArray | ( | ValueType * | array,
|  | const ValueType | v
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

## Member Data Documentation

## ◆ mArray

ValueType* const mArray

## ◆ mValue

const ValueType mValue

The documentation for this struct was generated from the following file:

- MeshToVolume.h